body{color:#676767;font-size:90%;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;line-height:1.6em;}

h1, h2, h3, h4, h5, h6{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-weight:normal;margin:0 0 20px 0;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 280%; line-height: 50px; margin-bottom: 14px;margin-top: 10px;}
	h2 { font-size: 215%; line-height: 40px; margin-bottom: 10px; margin-top: 10px;}
	h3 { font-size: 180%; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 130%; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 100%; line-height: 24px; }
	h6 { font-size: 105%; line-height: 21px;color:#456BB3;}

p img{max-width:100%;}

p{margin:0 0 16px 0;font-size:100%;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a{color:#456BB3;text-decoration:none;}
a:hover{color:#1f3b74;}
a img{border:0;}

ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0; }

hr{background:#c1c1c1;height:1px;border:none;margin:8px 0 24px 0;display:inline-block;clear:both;width:100%;}

th,td{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-size:90%;}
td p{font-size:100%}

.basictbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basictbl th{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-style:italic;padding:4px 3px;font-size:105%;line-height:1.6em;vertical-align:top; background:url(images/whiteBg.png) 0 0 repeat;}
.basictbl td{padding:4px 5px;font-size:90%;line-height:1.6em;vertical-align:top;}

.datatbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;background:url(images/whiteBg.png) 0 0 repeat;}
.datatbl th{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-style:italic;text-align:left; border-bottom:1px dotted #111;padding:4px 5px;font-size:105%;line-height:1em;vertical-align:top;background:url(images/whiteBg.png) 0 0 repeat;}
.datatbl td{border-bottom:1px dotted #111;padding:4px 5px;font-size:90%;line-height:1.6em;vertical-align:top;}
.datatbl tr:first-child th,.datatbl tr:first-child td{border-top:1px solid #111;}


/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 90%; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 5px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 5px auto; border: 1px solid #ccc; padding: 3px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}